/* sección de programación */

/* tema - tabla de contenido - adaptada para resoluciones superiores a 960px */
@media (min-width: 960px) {
    .md-sidebar--secondary {
        width: 17rem;
        margin-left: 1rem;
        order: 1;
    }
}

/* tema - adaptada para resoluciónes superiores a 1400px */
@media (min-width: 1400px) {
    .md-main {
        display: grid;
        justify-content: center;
    }

    .md-content__inner {
        width: 900px;
        margin-left: 1.2rem;
        padding-top: .6rem;
    }
}

/* tema - adaptada */
.md-main__inner {
    margin-top: .5rem;
}

/* tema - adaptada */
.md-nav {
    font-size: .74rem;
    line-height: 1.3;
}

.list-group {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
    gap: 2rem;
    margin-bottom: 4rem;
    margin-top: 2rem;
}

.list-group-post {
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    font-size: 1rem;
    border: solid 3px #323330;
    border-radius: .5rem;
    padding: 1rem;
    box-shadow: 15px 15px 0 0 #f0db4f,15px 15px #323330;
}

.list-group-title {
    display: block;
    position: relative;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: .8rem;
}

.list-group-title a {
    color: inherit;
}

.list-group-description {
    font-size: .8rem;
    line-height: 1.4;
}

/* adaptada para resoluciones inferiores a 780px */
@media only screen and (max-width: 780px) {
    .list-group-post {
        box-shadow: none;
    }
}

/* adaptada para resoluciones inferiores a 720px */
@media only screen and (max-width: 720px) {
    .list-group {
        grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));
    }
}
